/* No comment provided by engineer. */
"About BetterZip" = "BetterZip について";

/* No comment provided by engineer. */
"Add to Archive…" = "アーカイブに追加…";

/* No comment provided by engineer. */
"BetterZip" = "BetterZip";

/* No comment provided by engineer. */
"BetterZip Help" = "BetterZip ヘルプ";

/* No comment provided by engineer. */
"Bigger" = "大きく";

/* No comment provided by engineer. */
"Bring All to Front" = "すべてを手前に移動";

/* No comment provided by engineer. */
"Clean…" = "クリーニング...";

/* No comment provided by engineer. */
"Clear Menu" = "メニューを消去";

/* No comment provided by engineer. */
"Close" = "閉じる";

/* No comment provided by engineer. */
"Copy" = "コピー";

/* No comment provided by engineer. */
"Customize Toolbar…" = "ツールバーをカスタマイズ…";

/* No comment provided by engineer. */
"Cut" = "カット";

/* No comment provided by engineer. */
"Delete" = "削除";

/* No comment provided by engineer. */
"Edit" = "編集";

/* No comment provided by engineer. */
"Extract All…" = "すべて展開…";

/* No comment provided by engineer. */
"Extract Selected…" = "選択した項目を展開…";

/* No comment provided by engineer. */
"Extract with Preset" = "プリセットを使って展開";

/* No comment provided by engineer. */
"Favorites" = "よく使う項目";

/* No comment provided by engineer. */
"File" = "ファイル";

/* No comment provided by engineer. */
"File-Packages are Expandable" = "パッケージファイルの内容を表示";

/* No comment provided by engineer. */
"Find Archives in Sidebar" = "サイドバーのアーカイブを検索";

/* No comment provided by engineer. */
"Find Items in Archive" = "アーカイブの項目を検索";

/* No comment provided by engineer. */
"Flat List" = "フラットリスト表示";

/* No comment provided by engineer. */
"Get in Touch" = "お問い合わせ";

/* No comment provided by engineer. */
"Help" = "ヘルプ";

/* No comment provided by engineer. */
"Hide BetterZip" = "BetterZip を隠す";

/* No comment provided by engineer. */
"Hide Others" = "ほかを隠す";

/* No comment provided by engineer. */
"MainMenu" = "MainMenu";

/* No comment provided by engineer. */
"Minimize" = "しまう";

/* No comment provided by engineer. */
"New" = "新規";

/* No comment provided by engineer. */
"New Folder" = "新規フォルダ";

/* No comment provided by engineer. */
"Open and Compress with Queue…" = "ファイルを開いてキューで圧縮…";

/* No comment provided by engineer. */
"Open and Extract with Queue…" = "アーカイブを開いてキューで展開…";

/* No comment provided by engineer. */
"Open Recent" = "最近使った項目を開く";

/* No comment provided by engineer. */
"Open…" = "開く...";

/* No comment provided by engineer. */
"Operations Queue" = "オペレーションキュー";

/* No comment provided by engineer. */
"Outline View" = "アウトライン表示";

/* No comment provided by engineer. */
"Panel" = "Panel";

/* No comment provided by engineer. */
"Paste" = "ペースト";

/* No comment provided by engineer. */
"Preferences…" = "環境設定…";

/* No comment provided by engineer. */
"Preview" = "プレビュー";

/* No comment provided by engineer. */
"Preview Font" = "プレビューで使用するフォント";

/* No comment provided by engineer. */
"Quit BetterZip" = "BetterZip を終了";

/* No comment provided by engineer. */
"Redo" = "やり直す";

/* No comment provided by engineer. */
"Rename" = "名前を変更";

/* No comment provided by engineer. */
"Revert" = "元に戻す";

/* No comment provided by engineer. */
"Save" = "保存";

/* No comment provided by engineer. */
"Save As…" = "別名で保存...";

/* No comment provided by engineer. */
"Save with Preset" = "プリセットを使って保存";

/* No comment provided by engineer. */
"Select All" = "すべて選択";

/* No comment provided by engineer. */
"Services" = "サービス";

/* No comment provided by engineer. */
"Show All" = "すべて表示";

/* No comment provided by engineer. */
"Show Fonts" = "フォントパネルを表示";

/* No comment provided by engineer. */
"Show Hidden Files" = "隠しファイルを表示";

/* No comment provided by engineer. */
"Show/Hide Toolbar" = "ツールバーを表示／隠す";

/* No comment provided by engineer. */
"Smaller" = "小さく";

/* No comment provided by engineer. */
"Test" = "テスト";

/* No comment provided by engineer. */
"Transcript" = "記録";

/* No comment provided by engineer. */
"Undo" = "取り消す";

/* No comment provided by engineer. */
"View" = "表示";

/* No comment provided by engineer. */
"View License Agreement" = "使用許諾契約書を表示";

/* No comment provided by engineer. */
"View Selected Files" = "選択したファイルを表示";

/* No comment provided by engineer. */
"Visit MacItBetter.com" = "MacItBetter.com を表示";

/* No comment provided by engineer. */
"Window" = "ウィンドウ";

/* No comment provided by engineer. */
"Wrap Lines in Preview" = "プレビューで行をラップする";

/* No comment provided by engineer. */
"Zoom" = "拡大／縮小";

/* No comment provided by engineer. */
"Zoom In" = "拡大";

/* No comment provided by engineer. */
"Zoom Out" = "縮小";

